Browse FAQs

What is the correct stripped exec to load into a Quantum 140CPUX130X when using Concept 2.6?

Published date: 05 September 2018

The PV version of the 140CPUX130X will determine what firmware you will need.

If the PV is < PV06, it is Q1SV248E.BIN.
If the PV is => PV06,  it is Q1RV301E.BIN.


Note:  The Quantum 140CPUX130x is obsolete and has been replaced with the Unity Quantum which will be obsoleted 12/31/2018 and the upgrade recommendation would be to use the M580 and import the program into the Unity Pro software.

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.